@font-face {
  font-family: Samsung Sans;
  src: url('../fonts/SamsungSans-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Samsung Sans;
  src: url('../fonts/SamsungSans-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Samsung Sans;
  src: url('../fonts/SamsungSans-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Samsung Sans;
  src: url('../fonts/SamsungSans-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Samsung Sans;
  src: url('../fonts/SamsungSans-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

:root {
  --samsung-sans: "Samsung Sans", Arial, sans-serif;
  --white: white;
  --black: #000;
  --blue: #2138df;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  font-family: var(--samsung-sans);
  color: var(--white);
  background-image: radial-gradient(circle, #383636, #000);
}

.div-block {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  width: 100%;
  color: var(--white);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 0;
  display: flex;
}

.image {
  width: 20rem;
  max-width: 450px;
}

.heading {
  text-transform: none;
  font-size: 2.5rem;
  font-weight: 400;
  line-height: 1.2;
}

.heading.heading-1 {
  letter-spacing: .5px;
  text-transform: uppercase;
  margin: 0 0 -5px;
  font-weight: 500;
}

.heading.heading-2 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 300;
}

.container {
  text-align: center;
  padding: 100px;
}

@media screen and (min-width: 1920px) {
  .div-block {
    padding: 0;
  }

  .image {
    width: 30rem;
    max-width: 450px;
  }

  .heading.heading-1 {
    font-size: 3.5rem;
  }

  .heading.heading-2 {
    margin-top: 35px;
    font-size: 2rem;
  }

  .container {
    padding: 200px;
  }
}

@media screen and (max-width: 479px) {
  .image {
    max-width: 250px;
  }

  .heading.heading-1 {
    font-size: 2rem;
  }

  .heading.heading-2 {
    font-size: 1.2rem;
  }

  .container {
    padding: 100px 50px;
  }
}


@font-face {
  font-family: 'Samsung Sans';
  src: url('../fonts/SamsungSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Samsung Sans';
  src: url('../fonts/SamsungSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Samsung Sans';
  src: url('../fonts/SamsungSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Samsung Sans';
  src: url('../fonts/SamsungSans-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Samsung Sans';
  src: url('../fonts/SamsungSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}